.sectionCondition {
	padding: 3%;
	&__title {
		font-family: "Aller Light";
		font-size: 3vh;
		color: #737678;
	}
	&__article {
		font-family: "Aller Bold";
		font-size: 2.5vh;
		color: #212529;
		padding: 3% 0;
		padding-top: 5%;
	}
}